count: 2
next: null
previous: null
results:
- authors:
  - Swingley W.D.
  doi: ''
  expert_db: false
  pub_id: '1016258'
  publication: Unpublished.
  pubmed_id: ''
  title: Nachusa Grasslands 2014 MR
- authors:
  - Swingley W.D.
  doi: ''
  expert_db: false
  pub_id: '1005274'
  publication: Submitted (13-APR-2017) to the INSDC. Biological Sciences, Northern
    Illinois University, 333 Montgomery Hall, DeKalb, IL 60115, USA
  pubmed_id: ''
  title: INSDC submission
